"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseIsEqual = require("./_baseIsEqual.js");
function isEqual(value, other) {
  return _baseIsEqual.default(value, other);
}
exports.default = isEqual;
